<div id="box_edit">
	{if isset($export_success)}
		<div class="alert alert-success">
			<span class="box_info">{$export_success}</span>
		</div>
	{elseif (isset($export_error))}
		<div class="alert alert-danger">
			<span class="box_error">{$export_error}</span>
		</div>
	{/if}
	<div class="button-wrapper">
		<div class="form-wrap">
			<form name="export-form" method="post" action="{$cf_url}">
				{$jtl_token}
				<button name="export-csv-submit" type="submit" class="btn btn-primary submit blue" value="exportieren"><i class="fa fa-chevron-left"></i> exportieren</button>
			</form>
		</div>
		<div class="form-wrap">
			<form name="import-form" method="post" action="{$cf_url}">
				{$jtl_token}
				<button name="import-csv-submit" type="submit" class="btn btn-info submit orange" value="importieren"><i class="fa fa-chevron-right"></i> importieren</button>
			</form>
		</div>
	</div>

	{if isset($import_results)}
		<div class="import-results">
			<h3>Import-Ergebnisse</h3>
			{foreach name=results from=$import_results item=result}
				<div class="import-result">
					<span class="line">Zeile {$result.row}</span> <span class="status">{if ($result.status === 'error')}nicht{else}erfolgreich{/if}</span> importiert.
					{if isset($result.msg)}<span class="import-error">({$result.msg})</span> {/if}
				</div>
			{/foreach}
		</div>
		<div class="clear box_info alert alert-info" style="margin-top: 10px;">
			<span class="total-count">{$import_count}</span> <span class="entries">Eintr&auml;ge erfolgreich importiert.</span>
		</div>
	{/if}
	{if isset($export_count)}
		<div class="clear box_info alert alert-info" style="margin-top: 10px;">
			<span class="total-count">{$export_count}</span> <span class="entries">Eintr&auml;ge erfolgreich exportiert.</span>
		</div>
	{/if}
</div>